## cuba 3.0

=== debian/changelog ===
cuba (3.0-1) unstable; urgency=low

  * Initial release. (Closes: #649076)

 -- Igor Pashev <pashev.igor@gmail.com>  Thu, 17 Nov 2011 14:57:11 +0400
