=== debian/control ===
--- 
+++ 
@@ -70,7 +70,7 @@
 Architecture: any
 Provides: libcuba-dbg
 Depends: libcuba3 ( = ${binary:Version}),
- ${misc:Depends}, ${misc:Pre-Depends}
+ ${misc:Depends}
 Description: library for multidimensional numerical integration: debug symbols
  The Cuba library offers a choice of four independent routines for
  multidimensional numerical integration: Vegas, Suave, Divonne, and
