=== debian/watch ===
version=3
http://www.feynarts.de/cuba/Cuba-(.+).tar.gz
